name: lighthouseSubpath

meta:
    label: Lighthouse Subpaths
    hideInNavigation: true
    muiIcon: web
    views:
        - type: table
          columns:
              - source: lighthouseSubpath

permissions:
    public:
        methods:
            get: false
            post: false
            put: false
            delete: false
    user:
        methods:
            get: true
            post: true
            put: true
            delete: true

fields:
    - type: string
      name: lighthouseSubpath
      meta:
          label:
              de: Zu analysierenden Pfad
              en: Path to analyze
